.testemonials
{
    background: #F7F7F7!important;
    width: calc(100% - 100px);
    margin-left: 100px;
    padding:  140px 140px 120px 80px;
    position: relative;
}

.testemonial-title
{
    font-size: 1.6rem;
    padding: 30px 0px;
    color: #2E2E2E;
}

.testemonial-content {
    font-size: 1rem;
    color: #6A747C;
    padding: 10px 0px;
}

div .av_one_third.testemonial-2
{
    margin-top: 200px;
    margin-left: 80px;
    width: calc(35.333333333333332% - 80px);
}
div .av_one_third.testemonial-3
{
    margin-top: 100px;
    margin-left: 80px;
    width: calc(35.333333333333332% - 80px);
}
@media screen and (max-width: 768px) {
    .testemonials
    {
        margin-left: 0;
        padding: 100px 10vw;
    }

}
